Affected packages

Packages affected by flex downgrade from 2.6.4-3.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
ispc build 1 23 hours ago
rdkit build 1 a day ago
scorep build 1 a day ago
cyrus-imapd build 1 3 days ago
bcc build 1 3 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by flex downgrade from 2.6.4-3.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.